



ul.menu{

	list-style:none;

	margin : 0 ;

	width:auto;

	padding:0;

	background:#99FF00;

}



ul.menu li.menuxpl{

	

	height:36px;

	line-height:36px;

	float:left;



	text-align:center;

	overflow:hidden;

	

background: url(../../../graphisme/images/menu_g.gif) top right  no-repeat;

}



ul.menu li.menuxpl:hover{

background:#595F60;

}

ul.menu li.sous_r_class:hover{

background:#595F60 url(../../../graphisme/images/arr_m.png) top right  no-repeat;

}



ul.menu li a{

color:#4D4836;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

	height:36px;

	line-height:36px;	

}



ul.menu li:hover a{

color:#fff;



	

}

#ssml{

height:0px; 

width:280px;

position:absolute;

overflow:hidden;

list-style:none;

padding:0;

margin : 0 ;

background-color:#DAB554;

}



#ssml li{



	line-height:24px;

	background: #DAB554;

	border-left:solid 1px #B6B6B6;

	border-right:solid 1px #B6B6B6;

	background:url(../../../graphisme/images/arr_f.jpg) bottom no-repeat;

	/*border-right:solid 2px #8DA219;

	border:solid 1px #000;*/

	text-align:left;

	padding-left:10px;

	padding-bottom:5px;

	

	filter:alpha(opacity=90);

 	opacity: 0.9;

margin : 0 ;

	

}

#ssml li a{

height:29px;

	line-height:29px;

	padding-left:5px;

	padding:0;

margin : 0 ;

}

ul.ssmenu{

margin:0;

	padding:0;

	clear:both;

	width:0px;

	

}

ul.ssmenu li{

position:absolute;

float:none;

	list-style:none;

	margin:0;

	padding:0;

	width:0px;

	

	height:26px;

	}

ul.smenu{

	margin:0;

	padding:0;

	clear:both;

	/*border-bottom:solid 2px #8DA219;*/

	

}

ul.smenu li{

float:none;

	list-style:none;

	height:26px;

	line-height:26px;

	background: #fff;

	/*border-right:solid 2px #8DA219;

	border:solid 1px #000;*/

	text-align:left;

	padding-left:9px;

	padding-right:11px;

	filter:alpha(opacity=90);

 	opacity: 0.9;

}

ul.smenu li a{

	height:26px;

	line-height:26px;

}



.menuaccueil-xp {

width:117px;

background:  url(../../../graphisme/images/arr_acc.jpg) left top ;

color:#fff;

}



.menuaccueil-xp span{

color:#fff;

}



.menuaccueil-xp1 {

width:117px;

color:#fff;	

}

.menuaccueil-xp1:hover{



width:117px;

background:  url(../../../graphisme/images/arr_acc.jpg) left top ;

	

}



.menu-xp:hover{

background:  url(../../../graphisme/images/arr_menu.jpg) right top repeat-x;

color:#FFFFFF;

	

}



ul.menu li span{

padding:0px 28px 0px 22px;

	

}



/* MENU GAUCHE */



#menu_gauche{



list-style:none;

margin:0;

padding:0;

text-align:left;

margin-top:30px;



}



#menu_gauche li{

width:159px;

height:37px;

line-height:37px;



}

#menu_gauche li:hover{

background:  url(../../../graphisme/images/arr_g.jpg) center no-repeat;

}



.active_rb{

background:  url(../../../graphisme/images/arr_g.jpg) center no-repeat;

}

.active_rb_a{

color:#6BC5EC;

}



#menu_gauche li a{

height:37px;

line-height:37px;

color:#898989;

font-family:Verdana, Arial, Helvetica, sans-serif;

padding-left:16px;

font-size:11px;

}



#menu_gauche li a:hover{

color:#6BC5EC;

}



/* MENU BAS */



#menu__gauchebas_xp{

float:left;

list-style:none;

width:88px;

margin:0;

padding:0;

}



#menu__gauchebas_xp li a{

color:#7A7A7A;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

}

#menu__gauchebas_xp li a:hover{

color:#000;

}



#menu_droitbas_xp{

float:right;

list-style:none;

width:90px;

margin:0;

padding:0;

}



#menu_droitbas_xp li a{

color:#7A7A7A;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

}

#menu_droitbas_xp li a:hover{

color:#000;

}



ul.menu_bas{

list-style:none;

	margin : 0 ;

	padding:0;

}



.separ{

float:none;

}



ul.menu_bas li{

	height:30px;

	line-height:30px;

	float:left;

	text-align:center;

	overflow:hidden;	

}



ul.menu_bas li a{

	font-size:11px;

	color:#000;

	font-family:verdana;

	margin:0 20px;

}